petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabRestoreVertexConnectivity

Restore the vertex connectivity for the given entity

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabRestoreVertexConnectivity(DM dm,moab::EntityHandle ehandle,PetscInt* nconn, moab::EntityHandle **conn)

Collective on MPI_Comm Many br

### Input Parameter

dm - The DMMoab object Many br
vhandle - Vertex entity handle Many br
nconn - Number of entities whose coordinates are needed Many br
conn - The vertex entity handles Many br

Many br

### See Also

DMMoabGetVertexCoordinates(), DMMoabGetVertexConnectivity()

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages